Bug 191360 - HWCERT: NetPower 1110DT [Goto Cert]
HWCERT: NetPower 1110DT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
NetPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 02:44 EDT by natarajan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 03:11:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
data sheet for NetPower1110DT (68.50 KB, application/msword)
2006-05-11 02:50 EDT, natarajan
no flags Details

  None (edit)
Comment 7 S. Lele 2006-05-15 03:10:26 EDT
Product Specifications are as follows:
Processors: Intel Pentium 4, Speed: 3.6GHz, Cache: 1MB
Memory: 1GB i.e. 2 X 512MB  DDR2 ECC UNBUFF 400 
Hard drive: Seagate ST3146807LW  (SCSI 146GB)
Network interface card: 
1 x Integrated Intel 82573V Gigabit Ethernet controller
1 x Integrated Intel® 82541PI Gigabit Ethernet controller
Video: Onboard ATI ES1000 graphics controller
CD-ROM: Lite-On LTN526
Floppy Drive: 1.44MB ALPS FDD
External USB ports: 2
Motherboard: Intel SE7230NH1-E
Chipset: Intel E7230/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.